<?php
$hostname = "localhost";
$username = "idzx4953_minzi";
$password = "Minzi2828#";
$db_name = "idzx4953_idzi";

$db = new mysqli($hostname, $username, $password, $db_name);

if ($db->connect_error) {
    echo "Koneksi Error, Periksa DB anda!";
}

$nama = $_POST['nama'];
$nominal = $_POST['nominal'];

header("Location:https://wa.me/6281112555577/?text=Hi Aku $nama mau konfirmasi kado yaa dengan nominal $nominal");
exit();
?>